OpenTTD Source: Data Fields - Functions

OpenTTD Source 14.0-RC3

### - s -

- SatisfyDemandTo() : LinkGraphJob::NodeAnnotation
- Save() : AI , AIPLChunkHandler , ANITChunkHandler , BKORChunkHandler , CAPAChunkHandler , CAPYChunkHandler , CHTSChunkHandler , ChunkHandler , CITYChunkHandler , CMDLChunkHandler , CMPUChunkHandler , DATEChunkHandler , DEPTChunkHandler , ECMYChunkHandler , EIDSChunkHandler , ENGNChunkHandler , ERNWChunkHandler , Game , GLOGChunkHandler , GOALChunkHandler , GRPSChunkHandler , GSDTChunkHandler , GSTRChunkHandler , HotkeyList , IBLDChunkHandler , INDYChunkHandler , ITBLChunkHandler , LEAEChunkHandler , LEATChunkHandler , LGRJChunkHandler , LGRPChunkHandler , LGRSChunkHandler , M3HIChunkHandler , M3LOChunkHandler , MAP2ChunkHandler , MAP5ChunkHandler , MAP7ChunkHandler , MAP8ChunkHandler , MAPEChunkHandler , MAPHChunkHandler , MAPOChunkHandler , MAPSChunkHandler , MAPTChunkHandler , NewGRFMappingChunkHandler , NGRFChunkHandler , OBJSChunkHandler , ORDLChunkHandler , ORDRChunkHandler , PATSChunkHandler , PLYRChunkHandler , PSACChunkHandler , RAILChunkHandler , ROADChunkHandler , SaveLoadHandler , ScriptInstance , SIGNChunkHandler , SRNDChunkHandler , STNNChunkHandler , STPAChunkHandler , STPEChunkHandler , SUBSChunkHandler , VEHSChunkHandler , VIEWChunkHandler
- SaveCustomPlaylist() : MusicSystem
- SaveEmpty() : ScriptInstance
- SaveFilter() : SaveFilter
- SaveObject() : ScriptInstance
- SavePresetWindow() : SavePresetWindow
- SaveToConfig() : WindowDesc
- SaveToDisk() : IniFile
- Scale() : LinkGraph
- ScaleBySize() : Map
- ScaleBySize1D() : Map
- ScaleToMonthly() : FlowStat
- Scan() : FileScanner , LanguageScanner , ScenarioScanner
- ScanForStationTiles() : StationRect
- ScanProgressWindow() : ScanProgressWindow
- ScenarioScanner() : ScenarioScanner
- ScheduleResize() : Window
- Scinterlate() : FrametimeGraphWindow
- Script_FatalError() : Script_FatalError
- Script_Suspend() : Script_Suspend
- ScriptConfig() : ScriptConfig
- ScriptDebugGlobalHotkeys() : ScriptDebugWindow
- ScriptDebugWindow() : ScriptDebugWindow
- ScriptFileChecksumCreator() : ScriptFileChecksumCreator
- ScriptInstance() : ScriptInstance
- ScriptListWindow() : ScriptListWindow
- ScriptSettingsWindow() : ScriptSettingsWindow
- Scroll() : IConsoleWindow
- ScrollBuffer() : Blitter , Blitter_32bppAnim , Blitter_32bppBase , Blitter_40bppAnim , Blitter_8bppBase , Blitter_Null
- ScrollToSelected() : NetworkContentListWindow
- ScrollToSelectedServer() : NetworkGameWindow
- ScrollTowards() : Scrollbar
- SearchNonStop() : StationViewWindow
- SeekTo() : RandomAccessFile
- SeekToBegin() : SpriteFile
- Select() : ClientNetworkContentSocketHandler
- SelectAll() : ClientNetworkContentSocketHandler
- SelectBlitter() : BlitterFactory
- SelectClassAndObject() : BuildObjectWindow
- SelectClassAndStation() : BuildRailStationWindow
- SelectDisplayPlanes() : SelectCompanyManagerFaceWindow
- SelectDriver() : DriverFactoryBase
- SelectDriverImpl() : DriverFactoryBase
- SelectFirstAvailableAirport() : BuildAirportWindow
- SelectFirstAvailableObject() : BuildObjectWindow
- SelectGroup() : VehicleGroupWindow
- SelectGroupBy() : StationViewWindow
- SelectLegendItem() : SmallMapWindow
- SelectNearestNodeDistance() : Kdtree< T, TxyFunc, CoordT, DistT >
- SelectNextPage() : StoryBookWindow
- SelectOtherClass() : BuildObjectWindow , BuildRailStationWindow
- SelectOtherObject() : BuildObjectWindow
- SelectPlane() : VehicleViewWindow
- SelectPrevPage() : StoryBookWindow
- SelectRandomAI() : AIScannerInfo
- SelectSortBy() : StationViewWindow
- SelectSortOrder() : StationViewWindow
- SelectSplitCoord() : Kdtree< T, TxyFunc, CoordT, DistT >
- SelectUpgrade() : ClientNetworkContentSocketHandler
- SelectValidDebugCompany() : ScriptDebugWindow
- Send() : ClientNetworkGameSocketHandler , QueryNetworkGameSocketHandler , ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler
- Send_bool() : Packet
- Send_buffer() : Packet
- Send_bytes() : Packet
- Send_string() : Packet
- Send_uint16() : Packet
- Send_uint32() : Packet
- Send_uint64() : Packet
- Send_uint8() : Packet
- SendAck() : ClientNetworkGameSocketHandler
- SendChat() : ClientNetworkGameSocketHandler , ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler
- SendClientError() : ServerNetworkAdminSocketHandler
- SendClientInfo() : ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler
- SendClientJoin() : ServerNetworkAdminSocketHandler
- SendClientQuit() : ServerNetworkAdminSocketHandler
- SendClientUpdate() : ServerNetworkAdminSocketHandler
- SendCmdLogging() : ServerNetworkAdminSocketHandler
- SendCmdNames() : ServerNetworkAdminSocketHandler
- SendCommand() : ClientNetworkGameSocketHandler , NetworkGameSocketHandler , ServerNetworkGameSocketHandler
- SendCompanyEconomy() : ServerNetworkAdminSocketHandler
- SendCompanyInfo() : ServerNetworkAdminSocketHandler
- SendCompanyNew() : ServerNetworkAdminSocketHandler
- SendCompanyPassword() : ClientNetworkGameSocketHandler
- SendCompanyRemove() : ServerNetworkAdminSocketHandler
- SendCompanyStats() : ServerNetworkAdminSocketHandler
- SendCompanyUpdate() : ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler
- SendConfigUpdate() : ServerNetworkGameSocketHandler
- SendConsole() : ServerNetworkAdminSocketHandler
- SendDate() : ServerNetworkAdminSocketHandler
- SendError() : ClientNetworkGameSocketHandler , ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler
- SendErrorQuit() : ServerNetworkGameSocketHandler
- SendExternalChat() : ServerNetworkGameSocketHandler
- SendFrame() : ServerNetworkGameSocketHandler
- SendGameInfo() : QueryNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- SendGamePassword() : ClientNetworkGameSocketHandler
- SendGameScript() : ServerNetworkAdminSocketHandler
- SendGetMap() : ClientNetworkGameSocketHandler
- SendJoin() : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- SendMap() : ServerNetworkGameSocketHandler
- SendMapOk() : ClientNetworkGameSocketHandler
- SendMove() : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- SendNeedCompanyPassword() : ServerNetworkGameSocketHandler
- SendNeedGamePassword() : ServerNetworkGameSocketHandler
- SendNet() : CommandHelper< Tcmd, Tret(*)(DoCommandFlag, Targs...), true >
- SendNewGame() : ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler
- SendNewGRFCheck() : ServerNetworkGameSocketHandler
- SendNewGRFsOk() : ClientNetworkGameSocketHandler
- SendPacket() : NetworkTCPSocketHandler , NetworkUDPSocketHandler
- SendPackets() : NetworkTCPSocketHandler
- SendPong() : ServerNetworkAdminSocketHandler
- SendProtocol() : ServerNetworkAdminSocketHandler
- SendQuit() : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- SendRCon() : ClientNetworkGameSocketHandler
- SendRcon() : ServerNetworkAdminSocketHandler
- SendRconEnd() : ServerNetworkAdminSocketHandler
- SendRConResult() : ServerNetworkGameSocketHandler
- SendReceive() : ClientNetworkContentSocketHandler , ClientNetworkCoordinatorSocketHandler , ClientNetworkStunSocketHandler , ClientNetworkTurnSocketHandler , QueryNetworkGameSocketHandler
- SendServerUpdate() : ClientNetworkCoordinatorSocketHandler
- SendSetName() : ClientNetworkGameSocketHandler
- SendSetPassword() : ClientNetworkGameSocketHandler
- SendShutdown() : ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler
- SendSurvey() : CrashLog
- SendSync() : ServerNetworkGameSocketHandler
- SendToDepot() : Vehicle
- SendWait() : ServerNetworkGameSocketHandler
- SendWelcome() : ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler
- ServerAddress() : ServerAddress
- ServerNetworkAdminSocketHandler() : ServerNetworkAdminSocketHandler
- ServerNetworkGameSocketHandler() : ServerNetworkGameSocketHandler
- ServerNetworkUDPSocketHandler() : ServerNetworkUDPSocketHandler
- Set() : FileToSaveLoad , Hash , VehicleSpriteSeq
- SetAcceptedCargoFilter() : IndustryDirectoryWindow
- SetAlignment() : NWidgetCore
- SetArticulatedPart() : GroundVehicle< T, Type >
- SetButtons() : BuildIndustryWindow , SettingEntry
- SetCallerGRFID() : NewGRFInspectWindow
- SetCapacity() : Scrollbar
- SetCapacityFromWidget() : Scrollbar
- SetCargo() : CargoPayment
- SetCargoFilter() : BaseVehicleListWindow
- SetCargoFilterArray() : BaseVehicleListWindow , BuildVehicleWindow , IndustryDirectoryWindow
- SetCargoMask() : LinkGraphOverlay
- SetClicked() : NWidgetMatrix
- SetClientIdHelper() : CommandHelper< Tcmd, Tret(*)(DoCommandFlag, Targs...), true >
- SetClientIds() : CommandHelper< Tcmd, Tret(*)(DoCommandFlag, Targs...), true >
- SetColour() : FontState , StoryPageButtonData
- SetCompanyMask() : LinkGraphOverlay
- SetConditionComparator() : Order
- SetConditionSkipToOrder() : Order
- SetConditionValue() : Order
- SetConditionVariable() : Order
- SetConnected() : TCPServerConnecter
- SetCount() : NWidgetMatrix , Scrollbar
- SetCurPosition() : IcuStringIterator , OSXStringIterator , StringIterator , UniscribeStringIterator
- SetCursor() : StoryPageButtonData
- SetDataTip() : NWidgetCore
- SetDate() : TimerGameCalendar , TimerGameEconomy
- SetDateWindow() : SetDateWindow
- SetDemand() : LinkGraph::BaseNode
- SetDemandPerNode() : AsymmetricScaler , SymmetricScaler
- SetDemands() : Scaler , SymmetricScaler
- SetDepotActionType() : Order
- SetDepotOrderType() : Order
- SetDestination() : CYapfDestinationTileT< Types > , Order
- SetDirty() : LinkGraphOverlay , NWidgetBase , NWidgetSpacer , Window
- SetDisabled() : NWidgetCore
- SetDisplayedHelpText() : GameSettingsWindow
- SetDisplayedPlane() : NWidgetStacked
- SetDisplayedRow() : StationViewWindow
- SetDParam() : ErrorMessageData
- SetDParamStr() : ErrorMessageData
- SetDummyAI() : AIScannerInfo
- SetEngine() : GroundVehicle< T, Type >
- SetEntitySpec() : HouseOverrideManager , IndustryOverrideManager , ObjectOverrideManager
- SetEntranceBusy() : RoadStop
- SetErrorMessage() : CrashLog
- SetExpectedRate() : PerformanceMeasurer
- SetFaceStringParameters() : SelectCompanyManagerFaceWindow
- SetFailure() : TCPServerConnecter
- SetFill() : NWidgetResizeBase
- SetFilterFuncs() : GUIList< T, P, F >
- SetFiltering() : GUIList< T, P, F >
- SetFilterState() : GUIList< T, P, F >
- SetFilterString() : SignListWindow
- SetFilterTerm() : StringFilter
- SetFilterType() : GUIList< T, P, F >
- SetFocusedWidget() : Window
- SetFontNames() : MissingGlyphSearcher , TextfileWindow
- SetFontSize() : FontState
- SetFreeWagon() : GroundVehicle< T, Type >
- SetFrontEngine() : GroundVehicle< T, Type >
- SetGlobalPointer() : Squirrel
- SetHighlighted() : NWidgetCore
- SetInactive() : PerformanceMeasurer
- SetInfo() : NetworkGameSocketHandler
- SetInterval() : IntervalTimer< TTimerType >
- SetLastField() : BaseSettingEntry
- SetLastSpeed() : GroundVehicle< T, Type >
- SetListing() : GUIList< T, P, F >
- SetLoadType() : Order
- SetLowered() : NWidgetCore
- SetMaxSpeed() : Order
- SetMinimalSize() : NWidgetResizeBase
- SetMinimalSizeAbsolute() : NWidgetResizeBase
- SetMinimalTextLines() : NWidgetResizeBase
- SetMode() : FileToSaveLoad
- SetMultiheaded() : GroundVehicle< T, Type >
- SetNewScroll() : SmallMapWindow
- SetNext() : Vehicle
- SetNextHop() : CargoPacket
- SetNode() : FlowEdgeIterator , GraphEdgeIterator
- SetNonStopType() : Order
- SetObjectAtStringParameters() : NIHelper
- SetOffset() : StringParameters
- SetOrigin() : CYapfOriginTileT< Types > , CYapfOriginTileTwoWayT< Types >
- SetOriginFromVehiclePos() : CYapfFollowRoadT< Types >
- SetOverlay() : LinkGraphLegendWindow
- SetOverlayCargoMask() : SmallMapWindow
- SetPadding() : NWidgetBase
- SetParameterDefaults() : GRFConfig
- SetPIP() : NWidgetBackground , NWidgetPIPContainer
- SetPIPRatio() : NWidgetBackground , NWidgetPIPContainer
- SetPixel() : Blitter , Blitter_32bppAnim , Blitter_32bppBase , Blitter_40bppAnim , Blitter_8bppBase , Blitter_Null
- SetPort() : NetworkAddress
- SetPosition() : Scrollbar
- SetPositionBySetIndex() : MusicSystem
- SetPrintFunction() : Squirrel
- SetProducedCargoFilter() : IndustryDirectoryWindow
- SetRefit() : Order
- SetReservationTarget() : CYapfReserveTrack< Types >
- SetResize() : NWidgetResizeBase
- SetScrollbar() : NWidgetMatrix
- SetSeed() : Randomizer
- SetSelectedPage() : StoryBookWindow
- SetSelection() : RefitWindow
- SetSet() : BaseMedia< Tbase_set >
- SetSetByName() : BaseMedia< Tbase_set >
- SetSetByShortname() : BaseMedia< Tbase_set >
- SetSetting() : ScriptConfig
- SetShaded() : Window
- SetSignalUIMode() : BuildSignalWindow
- SetSimpleStringParameters() : NIHelper
- SetSortFuncs() : GUIList< T, P, F >
- SetSortType() : GUIList< T, P, F >
- SetStepSize() : Scrollbar
- SetStopLocation() : Order
- SetString() : IcuStringIterator , OSXStringIterator , StringIterator , UniscribeStringIterator
- SetStringParameters() : NIHAirport , NIHAirportTile , NIHelper , NIHHouse , NIHIndustry , NIHIndustryTile , NIHObject , NIHRailType , NIHRoadStop , NIHRoadType , NIHStation , NIHTown , NIHVehicle , Window
- SetSuitablePalette() : GRFConfig
- SetTextStyle() : NWidgetCore
- SetTile() : BitmapTileArea
- SetTimeout() : Window
- Setting() : Gamelog
- SettingEntry() : SettingEntry
- Settings() : LinkGraphJob
- SettingsIniFile() : SettingsIniFile
- SettingsPage() : SettingsPage
- SettingsToString() : ScriptConfig
- SetToolTip() : NWidgetCore
- SetTransfers() : CargoDataEntry
- SetTravelTime() : Order
- SetTravelTimetabled() : Order
- SetUnicodeGlyph() : FontCache , MockFontCache , SpriteFontCache , TrueTypeFontCache
- SetUnloadType() : Order
- SetupRailToolbar() : BuildRailToolbarWindow
- SetupRoadToolbar() : BuildRoadToolbarWindow
- SetupScrollbars() : TextfileWindow
- SetupSmallestSize() : NWidgetBackground , NWidgetBase , NWidgetHorizontal , NWidgetLeaf , NWidgetMatrix , NWidgetNewGRFDisplay , NWidgetScenarioToolbarContainer , NWidgetScrollbar , NWidgetServerListHeader , NWidgetSmallmapDisplay , NWidgetSocialPlugins , NWidgetSpacer , NWidgetStacked , NWidgetToolbarContainer , NWidgetVertical , NWidgetViewport
- SetupTargetCount() : IndustryBuildData
- SetupWidgetData() : DepotWindow , SmallMapWindow
- SetupWidgets() : CompanyFinancesWindow
- SetValue() : GRFParameterInfo , IniItem
- SetValueDParams() : IntSettingDesc
- SetVehicleType() : StoryPageButtonData
- SetVolume() : MusicDriver , MusicDriver_Allegro , MusicDriver_BeMidi , MusicDriver_Cocoa , MusicDriver_DMusic , MusicDriver_ExtMidi , MusicDriver_FluidSynth , MusicDriver_Null , MusicDriver_Win32
- SetWagon() : GroundVehicle< T, Type >
- SetWaitTime() : Order
- SetWaitTimetabled() : Order
- SetWhiteBorder() : Window
- SetWidgetDirty() : Window
- SetWidgetDisabledState() : Window
- SetWidgetHighlight() : Window
- SetWidgetLoweredState() : Window
- SetWidgetsDisabledState() : Window
- SetWidgetsLoweredState() : Window
- SetWindowTop() : NewsWindow
- SetZoomLevel() : SmallMapWindow
- Shape() : ICURun
- Shift() : CBinaryHeapT< T > , VehicleCargoList
- ShiftCargo() : StationCargoList , VehicleCargoList
- ShiftDates() : LinkGraph , LinkGraphSchedule , Vehicle
- ShiftJoinDate() : LinkGraphJob
- Ship() : Ship
- ShortenCargoColumn() : IndustryCargoesWindow
- ShouldStopAtStation() : Order
- ShowCargo() : StationViewWindow
- ShowDateDropDown() : SetDateWindow
- ShowNewGRFInspectWindow() : IndustryViewWindow , LandInfoWindow , VehicleViewWindow , Window
- ShowVisualEffect() : Vehicle
- Shrink() : Rect
- Shuffle() : MusicSystem
- Shutdown() : SocialIntegration
- ShutdownDrivers() : DriverFactoryBase
- Sign() : Sign
- SignList() : SignList
- SignListGlobalHotkeys() : SignListWindow
- SignNameFilter() : SignList
- SignNameSorter() : SignList
- Size() : LinkGraph , LinkGraphJob , Map
- size() : MultiMap< Tkey, Tvalue, Tcompare >
- Size() : Packet
- SizeRef() : FixedSizeArray< T, C >
- SizeX() : Map
- SizeY() : Map
- Skip() : ByteBuffer
- SkipBytes() : RandomAccessFile
- SkipToNextRealOrderIndex() : Vehicle
- SlCalcLen() : SlStorageHelper< Tstorage, Tvar, Tallocator >
- SleepTillNextTick() : VideoDriver
- SlSaveLoad() : SlStorageHelper< Tstorage, Tvar, Tallocator >
- SmallArray() : SmallArray< T, B, N >
- SmallMapCenterOnCurrentPos() : SmallMapWindow
- SmallSet() : SmallSet< Tdir, items >
- SmallStack() : SmallStack< Titem, Tindex, Tinvalid, Tgrowth_step, Tmax_size >
- SmallStackItem() : SmallStackItem< Titem, Tindex >
- SocketTypeAsString() : NetworkAddress
- Sort() : GUIList< T, P, F >
- SortBridgeList() : BuildBridgeWindow
- SortButtonWidth() : Window
- SortContentList() : NetworkContentListWindow
- SortNetworkGameList() : NetworkGameWindow
- SortStationsList() : CompanyStationsWindow
- SortType() : GUIList< T, P, F >
- SpawnAll() : LinkGraphSchedule
- SpawnNext() : LinkGraphSchedule
- SpawnThread() : LinkGraphJob
- SpecializedStation() : SpecializedStation< T, Tis_waypoint >
- SpecializedVehicle() : SpecializedVehicle< T, Type >
- Split() : CargoPacket
- SpriteFile() : SpriteFile
- SpriteFontCache() : SpriteFontCache
- Stage() : VehicleCargoList
- Start() : Driver , MusicDriver_Allegro , MusicDriver_BeMidi , MusicDriver_Cocoa , MusicDriver_DMusic , MusicDriver_ExtMidi , MusicDriver_FluidSynth , MusicDriver_Null , MusicDriver_Win32 , SoundDriver_Allegro , SoundDriver_Cocoa , SoundDriver_Null , SoundDriver_SDL , SoundDriver_Win32 , SoundDriver_XAudio2 , VideoDriver_Allegro , VideoDriver_CocoaOpenGL , VideoDriver_CocoaQuartz , VideoDriver_Dedicated , VideoDriver_Null , VideoDriver_SDL , VideoDriver_SDL_Base , VideoDriver_SDL_OpenGL , VideoDriver_Win32GDI
- StartAction() : Gamelog
- StartGameThread() : VideoDriver
- StartNew() : AI , Game
- StartTimer() : NewGRFProfiler
- StateSorter() : NetworkContentListWindow
- StationClassIDSorter() : BuildRailStationWindow
- StationFinder() : StationFinder
- StationNameSorter() : CompanyStationsWindow
- StationRatingMaxSorter() : CompanyStationsWindow
- StationRatingMinSorter() : CompanyStationsWindow
- StationResolverObject() : StationResolverObject
- StationScopeResolver() : StationScopeResolver
- StationTypeSorter() : CompanyStationsWindow
- StationWaitingAvailableSorter() : CompanyStationsWindow
- StationWaitingTotalSorter() : CompanyStationsWindow
- Stop() : AI , Driver , MusicDriver_Allegro , MusicDriver_BeMidi , MusicDriver_Cocoa , MusicDriver_DMusic , MusicDriver_ExtMidi , MusicDriver_FluidSynth , MusicDriver_Null , MusicDriver_Win32 , MusicSystem , SoundDriver_Allegro , SoundDriver_Cocoa , SoundDriver_Null , SoundDriver_SDL , SoundDriver_Win32 , SoundDriver_XAudio2 , VideoDriver_Allegro , VideoDriver_Cocoa , VideoDriver_CocoaOpenGL , VideoDriver_CocoaQuartz , VideoDriver_Dedicated , VideoDriver_Null , VideoDriver_SDL , VideoDriver_SDL_Base , VideoDriver_SDL_OpenGL , VideoDriver_Win32Base , VideoDriver_Win32GDI
- StopAction() : Gamelog
- StopGameThread() : VideoDriver
- StopSong() : MusicDriver , MusicDriver_Allegro , MusicDriver_BeMidi , MusicDriver_Cocoa , MusicDriver_DMusic , MusicDriver_ExtMidi , MusicDriver_FluidSynth , MusicDriver_Null , MusicDriver_Win32
- StoredCount() : VehicleCargoList
- StorePSA() : AirportScopeResolver , IndustriesScopeResolver , ScopeResolver , TownScopeResolver
- StoreSizePosition() : NWidgetBase
- StoreValue() : PersistentStorageArray< TYPE, SIZE > , TemporaryStorageArray< TYPE, SIZE >
- StoryPage() : StoryPage
- StoryPageElement() : StoryPageElement
- StringBuilder() : StringBuilder
- StringData() : StringData
- StringFilter() : StringFilter
- StringListReader() : StringListReader
- StringNameWriter() : StringNameWriter
- StringParameters() : StringParameters
- StringReader() : StringReader
- StringToSettings() : ScriptConfig
- stSlopeCost() : CYapfCostBase
- Stun() : ClientNetworkStunSocketHandler
- StunResult() : ClientNetworkCoordinatorSocketHandler
- Subsidy() : Subsidy
- Succeeded() : CommandCost
- SurveyCrash() : CrashLog , CrashLogOSX , CrashLogUnix , CrashLogWindows
- SurveyStacktrace() : CrashLog , CrashLogOSX , CrashLogWindows
- SwapShares() : FlowStat
- SwitchMapType() : SmallMapWindow
- SwitchMode() : BasePersistentStorageArray
- SwitchToNextOrder() : VehicleOrderSaver
- SymmetricScaler() : SymmetricScaler